<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Badge</Series>
  <Number>012</Number>
  <Web>https://www.comixology.com/Black-Badge-12/digital-comic/787004</Web>
  <Summary>The Badges finally face off against the dastardly Honour Society, with the fate of the future hanging in the balance.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB787004]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Mystery</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
